Rapid7 Vulnerability & Exploit Database

Microsoft Edge Chromium: CVE-2022-2615 Insufficient policy enforcement in Cookies

Back to Search

Microsoft Edge Chromium: CVE-2022-2615 Insufficient policy enforcement in Cookies

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
08/08/2022
Created
08/29/2022
Added
08/08/2022
Modified
08/17/2022

Description

Insufficient policy enforcement in Cookies in Google Chrome prior to 104.0.5112.79 allowed a remote attacker to leak cross-origin data via a crafted HTML page.

Solution(s)

  • microsoft-edge-upgrade-latest

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;